:host {
    position: absolute;
    padding: 0;
    margin: 0;
    height: 80vh;
    width: 95vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    z-index: 5;
    overflow: hidden;
}
svg {
    width: 100px;
    height: 100px;
}
